<ICA lang="SU">
	<Properties>
	
		<!-- Strings for this product -->
		<Property name="Str.ProductDisplayName" value="Corel PaintShop Pro X5"/>
		<Property name="Str.Photo.Associate" value="PaintShop Pro X5"/>
		
		<!-- Strings for Setup Engine -->
		<Property name="Str.SetupAlreadyRunning" value="Setup.exe on jo käynnissä."/>
		<Property name="Str.CancelSetupPrompt" value="Haluatko varmasti perua %s asennuksen?" comment="if %s is used in the string, it will be replaced with [Str.ProductDisplayName]"/>
		<Property name="Str.CouldNotOpenCore" value="Asennuksen ohjattu toiminto koki ongelman asennuksessa. Tiedostoa %s ei voitu avata. Jatketaanko?" comment="string displayed to the user if the core .msi could not be opened during initalization -- %s MUST be in the string, it is replaced with the reason for failure"/>
		<Property name="Str.NoFolderAccess" value="Kansiota: %s ei voitu avata" comment="%s is replaced with the folder name"/>
		<Property name="Str.PathTooLong" value="Polku %s:n asennushakemistoon on rajoitettu enintään %s merkkiin. Valitse toinen kohde." comment="first %s is replaced with [Str.ProductDisplayName] -- second %s is replaced with [MAX_PATH]"/>
		<Property name="Str.Initializing.Text" value="Alustaa: Odota ..."/>
		<Property name="Str.Initializing.Text.Cancelling" value="Keskeyttää toiminnon ..."/>
		<Property name="Str.Dlg.Button.Back.Tooltip" value="Näytä edellinen sivu" Persist="1"/>
		<Property name="Str.Dlg.Button.Next.Tooltip" value="Siirry seuraavalle sivulle"/>
		<Property name="Str.Dlg.Button.Cancel.Tooltip" value="Peruuta asennuksen ohjattu toiminto"/>
		<Property name="Str.Dlg.Eula.Next.Disabled.Tooltip" value="Lisenssisopimuksen ehdot on hyväksyttävä ennen jatkamista."/>
		<Property name="Str.Dlg.Button.EulaAgree.Tooltip" value="Lisenssisopimuksen ehdot on hyväksyttävä ennen jatkamista." comment="this properties value needs to be the same as [Str.Dlg.Eula.Next.Disabled.Tooltip] so the text displayed with the dialog is first loaded will be correct"/>
		<Property name="Str.DestinationFolder" value="Valitse asennuskansio."/>
		<Property name="Str.SerialNotValid" value="Sarjanumero on virheellinen."/>
		<Property name="Str.SerialInput.NeedSerial.Tooltip" value="Anna tuotteen sarjanumero jatkaaksesi."/>
		<Property name="Str.SerialInput.NeedGoodSerial.Tooltip" value="Sarjanumero on oikea, napsauta Seuraava-painiketta jatkaaksesi."/>
		<Property name="Str.Error.35000" value="Oikeudet eivät riitä asennuksen päättämiseen. Tämä asennus vaatii järjestelmähoitajan tai vastaavat oikeudet.  Ota yhteyttä järjestelmähoitajaan ja yritä asentaa uudelleen."/>
		<Property name="Str.Error.35001" value="Tiedot:&lt;br /&gt;Sarjanumeroa ei voitu vahvistaa. Asennuksen viimeisteleminen edellyttää Internet-yhteyttä."/>
		<Property name="Str.DPI.Error" value="Nykyinen näytön resoluutio on alempi kuin asennuksen standardi. Korota näytön resoluutiota ja yritä uudelleen."/>
		<Property name="Str.LaunchCondition.Privileged" value="Oikeudet eivät riitä asennuksen päättämiseen. Tämä asennus vaatii järjestelmähoitajan tai vastaavat oikeudet.  Ota yhteyttä järjestelmähoitajaan ja yritä asentaa uudelleen."/>
		<Property name="Str.Error.CheckWMI" value="Tämä ohjelma voidaan asentaa vain %s-koneeseen. Asennus keskeytetään."/>
		<Property name="Str.ProgressText.Default" value="%d%% valmiina" comment="this is the default progress text, you can override it using 'progresstext' attribute on the msi or dbm node -- optional %d%% is populated with the percent complete"/>
		<Property name="Str.DiskSpace.Bytes" value="Tavuja"/>
		<Property name="Str.DiskSpace.Kb" value="Kt"/>
		<Property name="Str.DiskSpace.MB" value="MT"/>
		<Property name="Str.DiskSpace.GB" value="GT"/>
		<Property name="Str.DiskSpace.TB" value="TT"/>
		<Property name="Str.DiskSpace.RequiredString" value="%s vaaditaan"/>
		<Property name="Str.OutOfDiskSpace.Warning" value="Levytila ei riitä asennukseen."/>
		<Property name="Str.UpgradeProgressText" value="Poistaa sovelluksia: "/>
		<Property name="Str.Dlg.Desc.RemoveAll" value="Haluatko jatkaa '%s' ja sen toimintojen poistamista?"/>
		<Property name="Str.Error.LessVersion" value="Uudempi tai korkeampi versio on jo asennettu järjestelmään. Poista olemassa oleva versio ennen kuin jatkat."/>
		<Property name="Str.Error.AppIsRunning" value="%s on käytössä. Sulje sovellus ensin ja yritä uudelleen."/>
		<Property name="Str.Error.AnotherVersion" value="Uudempi tai korkeampi %s versio on jo asennettu järjestelmään. Poista olemassa oleva versio ennen kuin jatkat."/>
		<Property name="Str.SilentInitPSPP" value="Odotetaan %s alustamista..."/>
		<Property name="MSTFileName" value="1035.mst"/>
		
		<!-- Strings for progress text -->
		<Property name="Str.ProgressText.Common" value="%d%% Valmiina - Konfiguroi Corel PaintShop Pro X5"/>
		<Property name="Str.CacheSetupSource.Progress.text" value="Odota, asennustiedostojen valmistelua"/>
		<Property name="Str.Running.VS2005.text" value="Odota, että Microsoft Visual C++ 2005 Redistributable konfiguroidaan"/>
		<Property name="Str.Running.VS2008.text" value="Odota, että Microsoft Visual C++ 2008 Redistributable konfiguroidaan"/>
		
		<!-- Strings for feature tree -->
		<Property name="Str.Feature.MainApp" value="Corel PaintShop Pro X5"/>
		<Property name="Str.Feature.MainApp.PSPPro" value="Pääohjelma"/>
		
		<Property name="Str.Feature.PSPP_Content" value="Asenna PSPP-sisältöä"/>
		
		<Property name="Str.Feature.ULThirdParty" value="Kolmannen osapuolen ohjelmat"/>
		<Property name="Str.Feature.ULThirdParty.INSTALL_QT" value="Asenna Apple QuickTime"/>
		
		<Property name="Str.Feature.ULLanguage" value="Kielet"/>
		<Property name="Str.Feature.ULLanguage.Language_EN" value="Englanti"/>
		<Property name="Str.Feature.ULLanguage.Language_CS" value="Yksinkertaistettu kiina"/>
		<Property name="Str.Feature.ULLanguage.Language_CT" value="Perinteinen kiina"/>
		<Property name="Str.Feature.ULLanguage.Language_DE" value="Saksa"/>
		<Property name="Str.Feature.ULLanguage.Language_ES" value="Espanja"/>
		<Property name="Str.Feature.ULLanguage.Language_FR" value="Ranska"/>
		<Property name="Str.Feature.ULLanguage.Language_IT" value="Italia"/>
		<Property name="Str.Feature.ULLanguage.Language_JP" value="Japani"/>
		<Property name="Str.Feature.ULLanguage.Language_NL" value="Hollanti"/>
		<Property name="Str.Feature.ULLanguage.Language_PL" value="Puola"/>
		<Property name="Str.Feature.ULLanguage.Language_RU" value="Venäjä"/>
		<Property name="Str.Feature.ULLanguage.Language_SU" value="Suomi"/>
		<Property name="Str.Feature.ULLanguage.Language_SV" value="Ruotsi"/>
		<Property name="Str.Feature.ULLanguage.Language_KR" value="Korea"/>
		<Property name="Str.Feature.ULLanguage.Language_CZ" value="Tšekki"/>
		
		<Property name="Str.Feature.Miscellaneous" value="Sekalaiset"/>
		<Property name="Str.Feature.Miscellaneous.Desktop" value="Lisää pikakuvakkeet työpöydälle"/>
		
		<!-- Registry keys -->
		<Property name="PSP_RIGHTCLICK" value="Selaa Corel PaintShop Pro X5 -ohjelmalla"/>
		<Property name="OPENWITH" value="Avaa Corel PaintShop Pro X5 -ohjelmalla"/>
		
		<!-- Patch -->
		<Property name="Str.PatchInitializeProgressText" value="Etsii päivitettäviä tuotteita: %s" comment="%s is replaced with each product being evaluated"/>
		<Property name="Str.LaunchCondition.APNotInstalled" value="Asenna %s, ennen kuin asennat tämän osan."/>
		<Property name="Str.LaunchCondition.NotTargetVersion" value="Asennettu ohjelmisto ei edellytä päivityksiä tällä hetkellä."/>
		
		<!-- Others -->
		<Property name="Str.TestOutProgress.Text" value="tämä on edistymisen tekstiarvo"/>
		<Property name="Str.Running.AVControl.text" value="Odota, että AVControl konfiguroidaan"/>
		<Property name="Str.Running.DDR.text" value="Odota, että Direct DiscRecorder konfiguroidaan"/>
		<Property name="Str.Running.FlashPlayer.text" value="Odota, että Flash Player konfiguroidaan"/>
		<Property name="Str.Running.iTuneSDK.text" value="Odota, että iTunes ja QuickTime konfiguroidaan"/>
		<Property name="Str.Running.LightScribe.text" value="Odota, että Light Scribe konfiguroidaan"/>
		<Property name="Str.Running.WMEncoder.text" value="Odota, että WMEncoder konfiguroidaan"/>
		<Property name="Str.Running.WMFormat.text" value="Odota, että WMFormat konfiguroidaan"/>
		<Property name="Str.Running.DotNetFX35SP1.text" value="Odota, että Microsoft .NET Framework 3.5 SP1 konfiguroidaan"/>
		<Property name="Str.Running.Google.text" value="Odota hetki. Google Chrome ja -työkalurivi määritetään"/>
		
		<Property name="Str.Text.RequiredFeature" value="(Vaadittu)"/>
		<Property name="Str.ProgressText.XML" value="%d%% Valmiina - Konfiguroi Microsoft XML"/>
		<Property name="Str.ProgressText.ShellExt" value="%d%% Valmiina - Konfiguroi Corel Windows Shell Extension"/>
		<Property name="SETUP_LANG" value="SU"/>
		<Property name="PROD_LANG" value="SU"/>
		<Property name="LANG" value="SU"/>
		<Property name="Str.LaunchCondition.VersionNT500" value="Corel PaintShop Pro X5 voidaan asentaa vain Windows XP ja Windows Vista käyttöjärjestelmiin. Asennus keskeytetään."/>
		<Property name="PSP_RMB_REVIEW" value="Esikatsele"/>
		<Property name="PSP_RMB_REVIEWPHOTOS" value="Esikatsele valokuvia"/>
		<Property name="MUI_FOLDER" value="fi-FI"/>
		<Property name="DDEOPEN" value="[open(&quot;%1&quot;)]"/>
		<Property name="Str.Error.Upgrade" value="Ohjelman vanhempaa versiota ei löytynyt. Tarkasta ja yritä uudelleen."/>
		<Property name="Str.ProjectCreator.DisplayName" value="Corel PaintShop Project Creator"/>
		<Property name="IS_TRANSFORMS" value="1035.mst"/>
		<Property name="MANUAL_SUB" value="Käyttöohje"/>
		
		<Property name="AUTOPLAY_ACTION1" value="Luo Blu-ray video tai datalevy"/>
		<Property name="AUTOPLAY_ACTION2" value="Luo audio- tai datalevy"/>
		<Property name="AUTOPLAY_ACTION3" value="Luo DVD-video tai datalevy"/>
		<Property name="AUTOPLAY_ACTION4" value="Tuo kuvat ja videot"/>
		<Property name="AUTOPLAY_ACTION5" value="Tuo Video"/>
		<Property name="AUTOPLAY_ACTION6" value="Tuo kuvat"/>
		<Property name="AUTOPLAY_ACTION7" value="Tuo ja muokkaa videot"/>
		<Property name="AUTOPLAY_ACTION8" value="Kaappaa ja muokkaa videot"/>
		<Property name="AUTOPLAY_PROVIDER1" value="Corel DVD Factory"/>
		<Property name="AUTOPLAY_PROVIDER2" value="Corel VideoStudio"/>
		<Property name="AUTOPLAY_PROVIDER3" value="Corel PaintShop Pro"/>
		<Property name="AUTOPLAY_PROVIDER4" value="Corel VideoStudio Pro"/>
		<Property name="AUTOPLAY_PROVIDER5" value="Corel Digital Studio SE"/>
		<Property name="AUTOPLAY_PROVIDER6" value="Corel Digital Studio for NEC"/>
		<Property name="AUTOPLAY_PROVIDER7" value="Corel Digital Studio SE for Fujitsu"/>
		<Property name="AUTOPLAY_PROVIDER8" value="Corel Digital Studio for TOSHIBA"/>
		
		<Property name="str.NewerVersionExist" value="PaintShop Pro -versiota ei voi asentaa nykyiseen järjestelmään versioristiriidan vuoksi. Asentaminen lopetetaan nyt"/>
		<Property name="str.ReplaceCurrentBuild" value="Järjestelmään on jo asennettu tämä tai vastaava versio. Jos haluat korvata asennettuna olevan version, aloita poistaminen valitsemalla OK. Voit sitten asentaa haluamasi version."/>
		<Property name="str.Error.NotComplete" value="Järjestelmää ei ole muokattu. Viimeistele asennus joskus toiste suorittamalla asennus uudelleen."/>
		
	</Properties>
</ICA>
